package com.ssj.service.course.res;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class ChangeLessonDetailRes extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String courseDetailId;//课程明细id
	private String feedbackId; //反馈id
	private String startTime;//开课时间
	private String openTime;//上次打开时间
	private Integer studentCount ;//班级人数
	private Integer state; // 1未反馈 2已完成3未上课  未上课>未反馈>已完成
	private String detailName;
	public String getCourseDetailId() {
		return courseDetailId;
	}
	public void setCourseDetailId(String courseDetailId) {
		this.courseDetailId = courseDetailId;
	}
	
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getOpenTime() {
		return openTime;
	}
	public void setOpenTime(String openTime) {
		this.openTime = openTime;
	}
	public Integer getStudentCount() {
		return studentCount;
	}
	public void setStudentCount(Integer studentCount) {
		this.studentCount = studentCount;
	}
	public Integer getState() {
		return state;
	}
	public void setState(Integer state) {
		this.state = state;
	}
	public String getFeedbackId() {
		return feedbackId;
	}
	public void setFeedbackId(String feedbackId) {
		this.feedbackId = feedbackId;
	}
	public String getDetailName() {
		return detailName;
	}
	public void setDetailName(String detailName) {
		this.detailName = detailName;
	}
	
	
}
